// VCPrjDlg.h : header file
//

#if !defined(AFX_VCPRJDLG_H__D06729B4_E96A_43EF_9771_4CA06FA0F2AB__INCLUDED_)
#define AFX_VCPRJDLG_H__D06729B4_E96A_43EF_9771_4CA06FA0F2AB__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

/////////////////////////////////////////////////////////////////////////////
// CVCPrjDlg dialog

class CVCPrjDlg : public CDialog
{
// Construction
public:
	CVCPrjDlg(CWnd* pParent = NULL);	// standard constructor

public:
	USHORT m_nCurDev;
	ULONG m_nSampleDepth;
	USHORT m_nHTrigPos;
// Dialog Data
	//{{AFX_DATA(CVCPrjDlg)
	enum { IDD = IDD_VCPRJ_DIALOG };
	CStatic	m_stcLogicData;
	CStatic	m_stcDraw;
	//}}AFX_DATA

	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CVCPrjDlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	//{{AFX_MSG(CVCPrjDlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnSysCommand(UINT nID, LPARAM lParam);
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	afx_msg void OnBtnRead();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_VCPRJDLG_H__D06729B4_E96A_43EF_9771_4CA06FA0F2AB__INCLUDED_)
